Subject: Re: bug#36974: 26.2.90; [PATCH] Add imenu support to xref

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Aug 2019 06:32:22 +0200

Damien Cassou <[email-masked]> writes:

> * lisp/progmodes/xref.el (xref--imenu-prev-index-position)
> (xref--imenu-extract-index-name): Add functions to get imenu support.
> (xref--xref-buffer-mode): Set imenu variables to the new functions.
> * etc/NEWS: Add corresponding entry.

I'm not a big imenu user, so I'm probably not the best to judge the
applicability of this patch, but it looked logical to me, and I've
applied the patch (after folding a couple of too-long lines).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no